
.info-container {
    box-sizing: unset;
    padding-top: 10px;
}   
    
.info{
    opacity: 0;
}

.item-rank, .item-duration {
    font-size: 1.2vw;
    font-weight: 450;
    letter-spacing: 0.04em;
    line-height: 2vw;
    margin: 0.5em;
    padding-left: 1rem;
    padding-right: 1rem;
    font-family: "Open Sans",Arial,sans-serif;
    z-index: 100;
    position: initial;
    color: black;
}

.info-link{
    height: 100%;
    position: absolute;
    width: 100%;
    border-radius: 7px;
}

.custom-card {
    border-radius: 7px;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: inherit;
    background-size: cover;

    &:active {
        transform: scale(0.98) translateY(3px);
        border-radius: 7px;
    }

    &:hover{
        .info{
            opacity: 1;
        }

        &::after {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            display: block;
            z-index: 0;
            background-color: rgba(255, 255, 255, 0.8);
            transition: all 0.3s ease-in-out;
        }
    }
}

.title {
    font-weight: 500;
    letter-spacing: 0.04em;
    line-height: 18px;
    margin-top: auto;
    font-size: 1.3vw;
    line-height: 2vw;
    margin: 0.5em;
    padding-left: 1rem;
    padding-right: 1rem;
    font-family: "Open Sans", Arial, sans-serif;
    z-index: 100;
    position: initial;
    color: black;
    overflow-wrap: break-word;
}

:focus ::ng-deep .mat-grid-tile .mat-grid-tile-header, .mat-grid-tile .mat-grid-tile-footer {
    background: transparent;
    padding: 0 25px;
}